Installlion's Logo

Installlion.com

How To Install libatk1.0-0 on stretch

To install libatk1.0-0 just follow these instructions.

Install libatk1.0-0

ATK accessibility toolkit Debian 9.0 libs 2.22.0-1

sudo apt-get install libatk1.0-0

Which will install libatk1.0-0 and any other packages on which it depends.

Package Data

Packagelibatk1.0-0
Version2.22.0-1
MaintainerDebian GNOME Maintainers
DescriptionATK accessibility toolkit
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies